apiVersion: apps/v1
kind: Deployment
metadata:
    labels:
        # < label for tagging and reference
        app: plexserver
    # < name of the deployment
    name: plexserver
    namespace: home-stuff
spec:
    #ENC[AES256_GCM,data:Xs4wnABXFRtQCvBZibLba1Nuunw9B4mMpiwC,iv:CswB3f9EG1RguJi37/FTwYQa7J4W5j3depNeYEoP3w4=,tag:iP0PM6X1hVZeFlN0xaAAgw==,type:comment]
    replicas: ENC[AES256_GCM,data:vA==,iv:JT2ZpYQKcGaGN5YLxYWl00bJ85dS8uTKT8ASegJ6KLg=,tag:MLv99mFCMXkctCz2Gp9Ohg==,type:int]
    revisionHistoryLimit: ENC[AES256_GCM,data:zw==,iv:KO384VbXzuEBVaXbNqbw18TCTaydGG/CQVEi1Fd8twg=,tag:M8wW/lmGCkH61qX4gN8+/g==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:zygfW1AYjUok/A==,iv:s3lUS/ryBl2xWjYWwCgBVOBGxJ3GHy3dRFG/VavN+Xk=,tag:yhrBlZ38WD7z92u8c8gVdA==,type:str]
    strategy:
        rollingUpdate:
            #ENC[AES256_GCM,data:sG/Z58TYCwkYanjf1zehrk5Wn75wtHeeorHNI4N1SVCZHf0jBCrloydtOcFXPXakXi4gQoDbJP/gGRc/fSjOtFwGBKdZaDMMGrWE3N+szAWxI7gtk2X8P9QJ3Q==,iv:roA69dfUJbDUCISANqQQUyjyfGKxODeELldEgpAYQMI=,tag:YIndMDrEC8W+khlmZhM4zg==,type:comment]
            maxSurge: ENC[AES256_GCM,data:Yw==,iv:19ouQGljPnZ0txOIFNOusM6hh3aHq3WaLE0/+bY8aqA=,tag:mWbNhv9pUe1H5xBKJKc/rQ==,type:int]
            #ENC[AES256_GCM,data:DE4/YHDEOw6+lLMOG6lPOw+v/7F+T+S2HGeZzFr3YWDa8Z/kVHyCXxeRkcy5PpCYMcoMTGWyDS8Tkif0hIDIgrDPI/sYvC8=,iv:yxZfAB/qqyDlbTvf/Kv6lXT23CXY68b4I4arY91AxDQ=,tag:C8+JeD7V+Y2gH1CHmu2lEA==,type:comment]
            maxUnavailable: ENC[AES256_GCM,data:qQ==,iv:Gkhd2d8bau7ft3o+7OiVEq8gubmINRAEMc9yVFk+j4k=,tag:0bXnjylJaWEKcTR6x7uLSQ==,type:int]
        #ENC[AES256_GCM,data:UxVeTyb11oaDyQp9mBjogd6kv6B7HHsEBxVsozIOAgkcEGZVHeNEKA5wUcowY4WY2tSlOE/kDFygjbix/2MSIWa157R+aA==,iv:4wuslOfxrTI3zl4iL874C65Hf7YkaNQCSLEDYxOFzDo=,tag:CkWNeyDXXAlFs/gKQPMnhw==,type:comment]
        type: RollingUpdate
    template:
        metadata:
            labels:
                app: plexserver
        spec:
            volumes:
                - ENC[AES256_GCM,data:mEz7TNeHjPSPRlMed4Y9ZjJLZD/2C0slbLoW9AJ14jWdyMw3iA==,iv:mHMCulQNZJkOtEzeVf4K7PViYt3nREGdjNEYDxf3WdQ=,tag:0CYnYZiUdXWfO41f+ueq+A==,type:comment]
                - name: ENC[AES256_GCM,data:oiwplprM3hHcq+ZSIrWwjmQ=,iv:kLX8licBe84ejQc81h9D5rKrKhJqY+AEdJuVYNMlTWQ=,tag:vfQYIcpyVcJsG3+8KfblJw==,type:str]
                  persistentVolumeClaim:
                    #ENC[AES256_GCM,data:frUtnQn348sxagLnrwbkM/bkSGcR1rfQ8CrqMrEz3pNNjAA7AFBrMxPwLA==,iv:iGJ0b3gd4UpCJ0eF/rnsGqU1ME0hPhB0qGs80mtzzqw=,tag:Fa9aPI29VJCHxxs+9SkOGA==,type:comment]
                    claimName: ENC[AES256_GCM,data:IQF3GEFm1BGlg1d2k+GGzAM=,iv:I4cJfTf4N+o8Nq9TolAjCsOVPieHy//DOzoT5E+p4+4=,tag:tPaaa09Q9Auj0eYFvfSKsQ==,type:str]
                - name: ENC[AES256_GCM,data:vGisWxNp+WyvYNJG,iv:FojVGDQfuLwqGsd7yr1nw/9f+p1DgboFBJngv5hhDOg=,tag:UNicFfvsAPqmhV6GgviFdw==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:x940d9LCiD4aTfpg,iv:XVEkYt9GNa4DkoI7yMWQ5CtlUUC1owvApUK+NUw4LdY=,tag:EcalhkyiiWE4vZHJkLNBzQ==,type:str]
                - name: ENC[AES256_GCM,data:FvnV37JbjdWlmmzl,iv:KHapDyfqkE7xOghrGN7/RR+4PN94wkBDDeFeaE9qgxw=,tag:MtkJKEHT//0MmxWuy0sePA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:q8oY0+7xdeirqSOW,iv:U6OGA7kXVF+mUXyRvwkjrPDNcfxt1TgV/myRG5WUWLU=,tag:Ok4rF8NTwis+hospgav/KQ==,type:str]
                - name: ENC[AES256_GCM,data:BYQ+KrxNh+OppEY3V31E42o=,iv:suj7A/EWo16usg49tVloj8gCgUh6wWQgJ9nZ+B/G+2k=,tag:GUNDjePLZZjL9whEprNYCA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:PuziuGyxUq/ohZUdTX8w9/o=,iv:5l+BwvJpAp460d20+dGYJFW6ARsxk8YMksRapZn8zTk=,tag:a6K/dKWNgl4mmrPK1uQXbA==,type:str]
                - name: ENC[AES256_GCM,data:UuYo2PFh7EXXDV/hZUKJzw==,iv:z/+LcKA8C8WZtgSct73HJ8yzIBAVgJVoImmfelewyjI=,tag:O+bV+o80CO+8O1QzGnieag==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:KS5EKx7stL7UacB9HIlBP02fB1Q=,iv:Sfqj+A9akndjy24WozLn65+W/k2S4H9okwauhoRarm4=,tag:Ev9F/78m9GTXrVphbnadhw==,type:str]
            containers:
                - ENC[AES256_GCM,data:2z4kFHOJZosYjQjtriJTcwW6rTTMlt3wvEM2IxibqoJPj+1rdP8Dql9EfQnLtJ6wesz6uMra6qTfUvzt9xjqdWfwltUnEQw=,iv:0UCNaIJO2Okscdb7IHJsbCiBxqiVTwk0tMoK8erwgSg=,tag:LlxIuEWCwXVNk0ZdU55geQ==,type:comment]
                - env:
                    - ENC[AES256_GCM,data:iOI+q8DcD2WlXTMJPNAq+NpI,iv:Lj/gRVht1x/3ophgdwu9DoUIxZwmBMkIB9SSV/xCAOk=,tag:N+GB7sHE1f28O2eLtNSuMQ==,type:comment]
                    - ENC[AES256_GCM,data:/6Cpx5bazZdqonaUhXwGXpDGCvs19jVy4yo=,iv:W50krWSkpkggYXQCiUK+e+l7vryXEQtq61HEPgaTd/4=,tag:DNtIHOIfkcmZqH1XS9bDrw==,type:comment]
                    - name: ENC[AES256_GCM,data:zypcZA==,iv:9x7V9rzWQOJboncUhAO7AtCKqqDXdE70nT63XgmLd7M=,tag:FYjILytbn6RR3gZNmmKTmA==,type:str]
                      value: ENC[AES256_GCM,data:X3Vitw==,iv:EDVpfV8ln8S7JC8XK+kYERclby9S7N0QaZdbyz+Z3+g=,tag:mxB84k4LGOPXzLwZERxmFg==,type:str]
                    - name: ENC[AES256_GCM,data:6bnvRw==,iv:UFbDYytGuEesczsrpRLci+YWzDQNxugeGoU/8PSsqFk=,tag:SGGB6dy2hfQw1+SwvuC1jQ==,type:str]
                      value: ENC[AES256_GCM,data:bkd/MQ==,iv:if9IxMGZ8JDooCWDQ+MkHO+8iHhuRjMatxtJ1WNmZFs=,tag:B8UuP1ABxVdyOoFFmdro1w==,type:str]
                    - name: ENC[AES256_GCM,data:TCx1YUZilA==,iv:mU7UuMQc3IZBD9hp+6QIC/4JUJUl1AifDJeiqEu5YrM=,tag:w7I5qHwyL1IEeenb7or7Jw==,type:str]
                      value: ENC[AES256_GCM,data:8PevBYjq,iv:sl8KO6lQpw3g9Ay3KAHKx6BjPwECafocL7TBjlrtOos=,tag:be55G6O2wyuBZ9qx+Toj7w==,type:str]
                    - name: ENC[AES256_GCM,data:yXU=,iv:nXZQwAKENf08tHVEVmgJ98CZn+Mmc+PLOXIvinn98Og=,tag:UVcyD5swk0JNSO47Uc1wMQ==,type:str]
                      #ENC[AES256_GCM,data:ci+FbJpJBwCY5io=,iv:+gmxuGasbJ7x9hAoBK8aXjgHBb6Emu79XR1t3n7Gt2c=,tag:xlksFDEi2ifHKwkHec3vQg==,type:comment]
                      value: ENC[AES256_GCM,data:8c/zyYxR04GWa+Fy2xDyYg==,iv:XxPnjagYx2pA1YUZlHcMz//QSbFmBtlNOhfo6t8O65A=,tag:7MTa5YPQuYFc80Yf/fgenA==,type:str]
                  #ENC[AES256_GCM,data:GBksIuaIEVYPQVqpLLffvQAD948Q5+R1qgc33bg783oaiiaKUmmRalUMVA==,iv:jolgGF+XtsqcaDmA7GuNc31hGaBMQMoAWLeXpjlrCp0=,tag:UOA1OxD9w89HodFDsbhrSA==,type:comment]
                  image: ENC[AES256_GCM,data:C8/1Ap0xTNCGRAhbXmqGl4tfclUPxJe2,iv:gmAUWu7CTN8Op3V57sz86kHuOwPDNOvxAKhGygC6u/M=,tag:8wTmei7MULqgh8D+YyLzOw==,type:str]
                  #ENC[AES256_GCM,data:5f1Z+N7dNujNwBDS7lB1l4WLNQW1FtKjuuaZhDj0hygDL8q+9Mv4BuIpbfIn4I6VFG/k7spijg38uA==,iv:QQal2xOL2WhmRo6v4P0NoYJSCL113DwyOEpVKB8ENXc=,tag:eSHTBHKKEVhh4QQQ6I6itg==,type:comment]
                  imagePullPolicy: ENC[AES256_GCM,data:h4+9AqsZ5jl8goJl,iv:VNaUxls9bj3LbjJaJ90WjaFnc28Ow7DUde3qDtAUwtY=,tag:tU/wBaiBqHupbVRk1bKXYA==,type:str]
                  #ENC[AES256_GCM,data:H5O0MpMp5QaichlidKiwPvpia7E=,iv:3hAHgRhQdl5n8Jfi3mM3KrhFE82PyzHyvMIvbarOZTg=,tag:JFGUOR0saywCwz+4EqEBEg==,type:comment]
                  name: ENC[AES256_GCM,data:j1stLp8kAHgJGQ==,iv:vG6Cf5PwAa63tZ4jKHP2Cxeyc7sypoeemF+Arx5uqag=,tag:1ICf/oqPb/ct/2NTS4ovWw==,type:str]
                  ports:
                    - ENC[AES256_GCM,data:4lyQBlfgXnS0F7PyxvQwLRbb7NC6mjaXk81Mi8Oc7xxmhoDVO820Q1rHfw3N47fP3VoAhoAzLTaoc0/mEBvweeKlD8tOmyhnjq35u9o=,iv:vCP2ET3p4fwROw2JIVezAEUWDijZZCrZSpprDkhTINs=,tag:jWoKjXI3k3RzFTrTf9tKCw==,type:comment]
                    - containerPort: ENC[AES256_GCM,data:JqeBIBg=,iv:UlHw38YYCVPNIxh4U/t0JWgQ3yp2HSjlnGRFz2zGUbo=,tag:VCNt+bJRscpO21XVaaLzZQ==,type:int]
                      #ENC[AES256_GCM,data:HeUzEFBGoMbOlvoDthr9hjy50AgpxQ2uc/GJsPQsF7+cyl50R7vizfx1eLcNfZbV0J39,iv:sHXfuVxIYyjUBAy4pwJRfJs9OxWthf9XyOxq4ut6JUw=,tag:8KcIM8CiNN7xhdcRf7oQRA==,type:comment]
                      name: ENC[AES256_GCM,data:t2tT+EOhHA==,iv:UWwAabd3hFy1/V5gzoocciuk7tiUPYyTYwPvv56s9wQ=,tag:ULZTI5SfOkiLnzM5GU4usA==,type:str]
                      protocol: ENC[AES256_GCM,data:5osA,iv:qzEt9Qq5uAgxelaQLd279QyR3L6v4vs1GjBz6XDxRRI=,tag:e/hoTSnLpH0qw+Uw58Uh7g==,type:str]
                    - containerPort: ENC[AES256_GCM,data:1LcdbtY=,iv:Jb/JnMCITZDoQn0BCOJMmNaXl0TFyLf+ZlQh/f0Vcz8=,tag:OgvPXXokb0Yj7vhcTAvC0w==,type:int]
                      name: ENC[AES256_GCM,data:liznRNBFlBc=,iv:0UEwCjf7WsoqtEpxsE+wVkg4JQ6NSNHVD+rPU9fXiMM=,tag:BDC61pbnmK1vvJvQ3FiZxg==,type:str]
                      protocol: ENC[AES256_GCM,data:quPx,iv:uz/pD2QNaDsFr2HRJIVVXvBrcU5lOuYkd2J3kHJhkcM=,tag:xto0ZgqyrliI+OURgC/14Q==,type:str]
                    - containerPort: ENC[AES256_GCM,data:OXbm6g==,iv:3TEiAyDHKf3tnXbX7EJ+IDYlQwY8zvJj+25o+djUGkI=,tag:Whb6RUGf/ypsKGGOaCHbiA==,type:int]
                      name: ENC[AES256_GCM,data:fgi/RLgXtZk=,iv:lfw1Qq3oPP8NRzCboSiY53MfuM0wRYe7xm88Ztd8CTg=,tag:1DDIIITG11SxYxpS+xDEMw==,type:str]
                      protocol: ENC[AES256_GCM,data:oWaX,iv:R3ku7e0yAFBI1lvEAN2KY2697AkZE/XN7p5OAUEb8ps=,tag:EjphaiZhsPjxRDMh2hMg+w==,type:str]
                    - containerPort: ENC[AES256_GCM,data:1PY+LA==,iv:iPHMLatVZ2Yw0VxoGAeezB43z8Svg/eyquE1+FYsoAI=,tag:rRPeMG7ZMowN0ykupLdZiQ==,type:int]
                      name: ENC[AES256_GCM,data:U1Reh93OA8Ouea2+fUg=,iv:9W8ZFP+ov2+3g51C2uJx7zlEv0B9rJMDg+DLOrYH6+M=,tag:2AM2BePeXk/2dGr2/xqSAw==,type:str]
                      protocol: ENC[AES256_GCM,data:bNmR,iv:+jCvGx+W52PRS04Wuysxs/bXaDCbnqcQ9LqtCKfPIsw=,tag:b9gzh5EAoamOysOU8Yp0UQ==,type:str]
                    - containerPort: ENC[AES256_GCM,data:abfoIQ==,iv:b2GrTQJk0UHuOy+Yk/Br4iGK+6VoMGGPcz33r/ezpmA=,tag:aKIbAPJ297I/Gv1Sv5rSng==,type:int]
                      name: ENC[AES256_GCM,data:Cp4gWY5nXOIvkynFbg==,iv:PQn1cEWV6jUSp8cnoasiPOhWf4/BkT8OFj2Gpgxnyao=,tag:3dQ1PQJDT9MAlb3Ciu3MFg==,type:str]
                      protocol: ENC[AES256_GCM,data:b/21,iv:Jy7lb2YeI5d550k1+EXfvhIvRPSusSSwflYui0oxncA=,tag:GRvAk2xYSpUrOIDWB6L0Lw==,type:str]
                    - containerPort: ENC[AES256_GCM,data:gxXbrQ==,iv:V+5w1SIf05n6rCKBM6veYexQVnJv5Mkzz1K4CxxWANc=,tag:/Fpf80yRXTE9B2CJ0mXdmA==,type:int]
                      name: ENC[AES256_GCM,data:4rLJ99e+L5Cy,iv:FNJWZ3sLtauFUOWKvE08oIs7zDvB/5Fbw7DJ3yeFzws=,tag:XBOy5gE0Fsrwt2FkkI443Q==,type:str]
                      protocol: ENC[AES256_GCM,data:aJ78,iv:rzSBDiI3+dydvEJsUVQLT0E7Ez3xDxhIRpdVrx9ySbo=,tag:/jJZBV4LUPLBtaFEN+uD9w==,type:str]
                    - containerPort: ENC[AES256_GCM,data:vZk9maI=,iv:bAqnCyBOmLyb1itqmthWihK4gzy0wLhqrGcRHvSy6oo=,tag:shO6EKJT0TZLlHtve2GEmw==,type:int]
                      name: ENC[AES256_GCM,data:7aujmoQ3425A,iv:7xR3PPT7FuLUPNziE5sMOLxNILbqYvoGYAMupGDKW9E=,tag:Nu+zvJz9yemFewkH7oVO6w==,type:str]
                      protocol: ENC[AES256_GCM,data:n/dr,iv:WJFNRJRpykci7sn3JWLCLutTllw0VO5nXLNKhurCdJI=,tag:BDobWZEACaCBJvJzC0tF2Q==,type:str]
                    - containerPort: ENC[AES256_GCM,data:yhU15GU=,iv:OpWDznHaXshhT0/vCm8WGtdGNYaID9n2qy49g6q4vwQ=,tag:JRwZr3AtWBB92uTB+fHT7Q==,type:int]
                      name: ENC[AES256_GCM,data:qJuEsv6utHbc,iv:U9Y0dmNnaLEBomBWG76VwyW1xwC0ywFNjetGj1QDtnc=,tag:gclZZhwfWDasIx/7LD2xRw==,type:str]
                      protocol: ENC[AES256_GCM,data:hhnd,iv:A+wLcmYMgnrjgzvhzlDp1vV0jI4OJs4hj1EsyTXindA=,tag:3Wu9JoPeEkMLd7q5JxzRWA==,type:str]
                    - containerPort: ENC[AES256_GCM,data:A+p94Os=,iv:AiX32gEsxTF4g3qUo14GtIDukXCcvZpsgCGZnekSA2g=,tag:BLghS+hl9z4qWmACV5fOVA==,type:int]
                      name: ENC[AES256_GCM,data:aWinwabc2hS7,iv:FnmyJ/OBDrufJfB3zojQQ9RvM4sjq3sLbc6T5GOoJg4=,tag:eznJmVRubm73FiG4/JAatw==,type:str]
                      protocol: ENC[AES256_GCM,data:NK9y,iv:He+IfCXHphtTvEm+gGXHABVAK1jdB6tV/yBGpek/KaU=,tag:7I+DEetDK9LIBhcZpMkWdA==,type:str]
                    - containerPort: ENC[AES256_GCM,data:57CkeYU=,iv:c529+2ruQDbw3P/kwkT2pc4NmHCtbsojbfEBTmLKdP4=,tag:ZbO6k6IOqfoynmfEFJzBdw==,type:int]
                      name: ENC[AES256_GCM,data:fjL33sDGwwqP,iv:wxBjOqjbgOz5heKPNto3XnJa/qMF5jOfVuj+nlIlXRs=,tag:Kv+xHqmYCazPhniJ0G6MQw==,type:str]
                      protocol: ENC[AES256_GCM,data:tsPB,iv:P4y6hkcSB8axhUxFP4GmaIvcNKwStjVXmDHHvpz0bWs=,tag:vUTIgCLbCtfSlH4PoYkUGQ==,type:str]
                  resources: {}
                  stdin: ENC[AES256_GCM,data:0pDE+Q==,iv:R7CgpUnMKlUDicT+g9yVH430W2kHMordhPdjQeZpiww=,tag:nrg38kQ6Zj+3Jnac3fHOjA==,type:bool]
                  tty: ENC[AES256_GCM,data:AvRYUQ==,iv:2V7T6sJxl7H0NlkMLjyP75GH79VEswoopk7YTtI1ONY=,tag:nTlXI8swItwEsHWFBKSI7g==,type:bool]
                  #ENC[AES256_GCM,data:Ib8tTUv3mmOsSATIhJDgqSkzou5wmdnku6ddZneBEvVbLOPY8aL9ULLaYfp2sOFhUITcuSsFT/hMYgyKf3vgtbKWiL1pFVmxP3wyboeWdQ==,iv:PKtR4sx3Bf7XdTDkpR3Uw8HVToJy7S7ORbQhycTFQWM=,tag:wNzWSzjvHpC/mhgdeTcV/Q==,type:comment]
                  volumeMounts:
                    - ENC[AES256_GCM,data:YvtivivJ4oCaSQ/VvBO3SCPjk6keeu/1K9huu5nw8KlLiQ==,iv:Jry9INmSKTtCkJaMfXB9V/p9u/V+QgmeiepRTXdF8JE=,tag:bA8yKgXRp50B0vn2HDljDg==,type:comment]
                    - mountPath: ENC[AES256_GCM,data:/1QFL2gPSA==,iv:l48u+QOc3I1jPHzs8TiRbhvtONZ/RZOBoatffJobLeY=,tag:O0haKs5HSWXGMCB/XhaBZw==,type:str]
                      #ENC[AES256_GCM,data:JZly+PjoDM2wiaeIjyAnESt8EgeudrvP7lU12KBBgcw7cuOi+Ei/mxIjOkDnE6lnrKg=,iv:MabLnQo5Dmf5jcO9t9CU/qOZwF59ymn/8sT16GSaduc=,tag:wgJmDyJcf6x8iaKM9Wq3Jw==,type:comment]
                      name: ENC[AES256_GCM,data:/DHqDTlOKdw0P7FkFJkP3Cw=,iv:yHXM6uhTdZSKBetZnlftwE7iMsVOQDpGgpZbkeeQBQQ=,tag:L5fkBkmF888yFAUO6H4S8Q==,type:str]
                    - mountPath: ENC[AES256_GCM,data:RGJ6EL8=,iv:xfz2h/oJjuT2PVJ+uFDBnizkfrPVoFvIi1RxGzlbjXY=,tag:btW62/lcSpRpHZgo8wZT/A==,type:str]
                      name: ENC[AES256_GCM,data:6j4a9qJOrhWs9zjt,iv:OiPBMyJVje8LD1V3+kBi1oQNhguy9nRl70EVSt4TDL8=,tag:IskGhhjAuzbkfBLrRGLwNg==,type:str]
                    - mountPath: ENC[AES256_GCM,data:OMSHwm+nums=,iv:Wuj0n0nZAS4AtiaZkruYnZ9nq0utTCexQnsKZ3CmNCg=,tag:au1gfhf6vuz1kyZ7M8RHrA==,type:str]
                      name: ENC[AES256_GCM,data:YJLVD8KcEP5cu7JG,iv:6syaboTweaMdTCyllLzLTZO5P/k4JYdW4us2zwOVnZU=,tag:uktrvmGTfZAAJzWCDiDGOA==,type:str]
                    - mountPath: ENC[AES256_GCM,data:YWiWj4ol0n5850+iwA==,iv:iMx8Zihf4aJsTqhKa08Furl9XxP5sCBVbt3Ugk8fM/0=,tag:IV1+/ycQrATbeD/ImObzsQ==,type:str]
                      name: ENC[AES256_GCM,data:BzsgUMFYxySArs+NIgSGOKQ=,iv:hJSGh9t1wrwObepbVnzDviGYygptEdz54ogR9eekU/k=,tag:Vu5cxF/69E+eqJDPNuG+6A==,type:str]
                    - mountPath: ENC[AES256_GCM,data:LY3kz5sN9agr4sya,iv:XwX178IHyiic0OKRX4sWGqiOTpEr8STZsCA5CGfp3ac=,tag:CZ3TbdHvOX+oGU3ftv720w==,type:str]
                      name: ENC[AES256_GCM,data:uPOWIbFfX1kdHPnUfO61Xw==,iv:7NEfC5WEw9YFTbbFMlJjP9Dh27rrW2yzxBf6MyArqZU=,tag:Enu6T4nm5mfrUa1nLUrFuw==,type:str]
            restartPolicy: ENC[AES256_GCM,data:BPP73WMk,iv:CQsg4kGc6ywR/jOBWrQG+v/TS1vgNzgfk46CLnA7vC8=,tag:1XTCc0qjLrlEvm5r1feTdA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwUmw2UHVJOUdBTHpFQUNs
            VmZGcUQxc1M5aGVQS01Ld1BmV0QrQnN5MVJNCkxkZWk4STRNV2o2MEVuMm9ISHBF
            RXZ4NWRZVFlBdEdXYS9LaUJGV28zOW8KLS0tIHFiUXYwQXJrM1R1YkxqL0JvNmZB
            QkgwTkR6R1lNUzg5bGs0R3llTVlucXcKk1srsBnoQNlUcqssONljNHRMSYbST3Nr
            dy0DZy/JUZ6iRmaFup4at123PAOXOJSKIKAk/1ZEiqh40zW5zjm+0w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:02Z"
    mac: ENC[AES256_GCM,data:7lFrQXwYg8ynKG3ZSlrr7ORlX68bPH89Di9iXVmmonEMjL76L7O52kUuccJWbmUTphzFfkYmVgG9MGnxxsBDxltrG2cjiYrT94C4MYh0fgb5aQxEwyVfAEz50X9l75o8kZ+omfEePvSfPnCSmxoVkspxPb0J0mV+qA5BOdPgAT8=,iv:fxnuUzKwH//CNH4C7mDLBR+SgILD2N5Q709lRBoOqvs=,tag:DAOBucE7igbCpqrTQmwIvg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
